<?php
if (session_status() === PHP_SESSION_NONE) {
    session_start();
}

if (!isset($_SESSION['login'])) {
    header("Location: ../../login.php");
    exit;
}
?>
<!DOCTYPE html>
<html lang="id">
<head>

<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<title>SIMPAS</title>

<link rel="icon" href="../../assets/logo/logo.png">

<link rel="stylesheet" href="../../assets/plugins/fontawesome-free/css/all.min.css">
<link rel="stylesheet" href="../../assets/dist/css/adminlte.min.css">
<link rel="stylesheet" href="../../assets/css/style.css">

</head>

<body class="hold-transition sidebar-mini layout-fixed">

<div class="wrapper">